import axios from '../api'

export default {
  getList(params) {
    return axios.post('/api/syscity/index',JSON.stringify(params))
  },
  add(params) {
    return axios.post('/api/syscity/add',params)
  },
  del(params) {
    return axios({
      method: "POST",
      url: '/api/syscity/drop',
      params: params
    })
  },
  edit(params) {
    return axios.post('/api/syscity/edit',params)
  },
}
